Skip to main content
GET
/
scim
/
v2
/
Groups
/
{id}
Get group
curl --request GET \
  --url https://{tenant}.cubecloud.dev/api/scim/v2/Groups/{id} \
  --header 'Authorization: Bearer <token>'
{
  "displayName": "<string>",
  "schemas": [
    "urn:ietf:params:scim:schemas:core:2.0:Group"
  ],
  "id": "<string>",
  "members": [
    {
      "value": "<string>",
      "display": "<string>"
    }
  ],
  "meta": {
    "resourceType": "<string>",
    "created": "2023-11-07T05:31:56Z",
    "lastModified": "2023-11-07T05:31:56Z",
    "location": "<string>"
  }
}

Authorizations

Authorization
string
header
required

SCIM bearer token issued from your Cube Cloud account settings.

Path Parameters

id
string
required

The unique SCIM identifier of the resource.

Query Parameters

excludedAttributes
string

Comma-separated list of attributes to omit from the response.

Response

The requested group.

A SCIM 2.0 core Group resource.

displayName
string
required

Human-readable name of the group.

schemas
string[]
Example:
[
"urn:ietf:params:scim:schemas:core:2.0:Group"
]
id
string
read-only
members
object[]
meta
object
read-only